Apache-Dynagzip

Errors

Apache-Dynagzip-0.16 has the following 4 errors.

CategoryError
metayml_conforms_to_known_specMissing mandatory field, 'version' (version) [Validation: 1.0]
missing_prereqsCompress-LeadingBlankSpaces,mod_perl
no_pod_errorsApache-Dynagzip-0.16/Dynagzip.pm -- Around line 1810: Non-ASCII character seen before =encoding in 'Oxhøj'. Assuming ISO8859-1
use_warningsApache::Dynagzip